import React, { Component } from 'react';
import { TabNavigator } from 'react-navigation';
import userInfoPageScreen from './userinfopage';
import fwInfo from './fwInfo';

class HomeScreen extends Component {
  render() {
    return (
      <MainScreenNavigator />
    );
  }
}


const MainScreenNavigator = TabNavigator({
  FWInfo: {
    screen: fwInfo,
  },
  UserInfoPageScreen: {
    screen: userInfoPageScreen,
  },
}, {
  tabBarPosition: 'bottom',
  animationEnabled: true,
  tabBarOptions: {
    activeTintColor: '#e91e63',
  },
});
export default HomeScreen;
